#SliderPrincipal {
	position:	relative;
	height:		336px;
	visibility: hidden;
	/* margin:		0 auto 0 auto; */
}
.slide {
	/*width: 100%;*/
}

/* TEXTO DEL SLIDER PRINCIPAL */
.slideContent {
	background:	url("../images/trans10x10.png") repeat scroll 0 0 transparent;
	position: absolute;
	top: 15%;
	left: 13%;
	width: 329px;
}
.slide-image-b {
	background:#000; 
	margin: 0 auto;
	display: block;
}
.slideContent .caption-title{
	text-transform:	uppercase;
	font-size:		14px;
	color:			#FFFFFF;
	background:		#000000;
	opacity:		1;
	width:			130px;
	height:			20px;
	line-height:	20px;
	padding:		5px 10px;
}
.slideContent .caption{
	font-size:		34px;
	color:			#FFFFFF;
	background:		#FF8C00;
	opacity:		1;
	padding:		5px 10px;
}
.slideContent .caption h3{
	font-size:		34px;
	font-weight:	bold;
	opacity:		1;
	position:		relative;
	margin:			0px 0px 10px 0px;
}
.slideContent .caption-sub{
	font-size:		16px;
	color:			#FFFFFF;
	background:		none;
	padding:		5px 10px;
	text-shadow:	#000000 1px 1px 1px;
	filter:			progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=135, Strength=1);
}


.jFlowSlideContainer { overflow: hidden; width: 100%;}
.jFlowSlideContainer a {text-decoration: none;font-size: 34px;color: #FFFFFF;opacity: 1;}
.jFlowSlideContainer a:hover { text-decoration: none; }
.jFlowSlideContainer a:focus { position: relative; top: 1px; }
.jFlowNext { background:url("../images/arrows2.png") no-repeat scroll 6px -35px transparent; height:130px; position:absolute; top:105px; right: 0px; width:40px; cursor:pointer; }
.jFlowPrev { background:url("../images/arrows2.png") no-repeat scroll -99px -35px transparent; height:130px; position:absolute; top:105px; left: 0px; width:40px; cursor:pointer; }
.jFlowPrev:hover { background-position: -95px -235px; }
.jFlowNext:hover { background-position: 0px -235px; }


/* controller pagination */
#myController {
	position: absolute;
	vertical-align: baseline;
	left: 50%;
	bottom: 20px;
	width: 100px;
	margin-left: -50px;
}

.jFlowControl { background:url("../images/radios.png") no-repeat scroll -20px 0px transparent;  float: left; width: 15px; height: 15px; margin-right: 5px;}

.jFlowControl:hover { /*background-position: -32px 0px;*/ cursor: pointer; }

.jFlowSelected, .jFlowSelected:hover {background-position: 0px 0px;   }